@charset "utf-8"; 
/*全局初始化样式*/
body{ padding:0px; margin:0px auto; font-family:Microsoft YaHei,arial,'宋体'; color: #666; width: 100%; zoom:1;font-size: 14px;
background: url(../images/index_Body_BG.jpg) no-repeat left top;
background-size: 100% 100%;
/*禁用Webkit内核浏览器的文字大小调整功能*/
-webkit-text-size-adjust:none; 

/*取出点击出现半透明的灰色背景*/
-webkit-tap-highlight-color:rgba(0,0,0,0); 
-webkit-tap-highlight:rgba(0,0,0,0);

/*控制文本可选性*/
-webkit-user-select: none; 
    -ms-user-select: none;
   -moz-user-select: none;
 -khtml-user-select: none;
        user-select: none;
        
/*设置字体的抗锯齿或者说光滑度*/
-webkit-font-smoothing: antialiased;  
}

ul,li,form, dl,dt,dd, div{ padding: 0px; margin: 0px;}
/*默认去除ul、li的默认样式*/
ul,li{ list-style:none; margin: 0;} 
/*初始化下拉菜单、单行输入框、多行输入框的样式*/
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;} 
/*表单元素获得焦点时不显示虚线框*/
input:focus { outline: none;}
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ } 
/*不允许多行输入文本框有滚动条*/
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ } 
/*初始化表单元素样式*/
textarea,input,select {background:none; border:none; margin:0; padding:0;}
/*初始化HTML5标签样式*/
audio,canvas,progress,video { display: inline-block; vertical-align:baseline;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display:block;}
/*去除figure边距*/
figure,figcaption{ margin:0px; padding:0px;}

/*初始化图片样式*/
img{ border:none; border:0; max-width:100%; vertical-align:top;}

/*初始化a的样式和字体样式*/
a{ color:#666; text-decoration:none; noline: -webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ color: #15182B;}

/*清楚浮动*/
.clear{ clear:both; height:0px; overflow:hidden;} /*清除浮动*/
.container{width: 100%;max-width: 1140px;margin: 0 auto;padding:0;}
.container_BG{width: 100%;max-width: 1200px;margin: 0 auto;box-shadow: 0 5px 5px #999;position: relative;z-index:0;background: #fff}
/*全局样式*/




/************************** 以下是页面样式 *************************/
/*头部*/
.nav-1{ width:100%; background:url(../images/top_BG.jpg) repeat-x center top; padding-top: 12px;}
.nav-1 .TopCont{ margin:0; position:relative;}
.Toper{box-shadow: 0 0 5px #999;position: relative;z-index: 2;}

/*设置logo*/
.nav-1 .navbar-header .logo{ width: 65%; padding: 0; margin:4% 0; height: auto;}
.nav-1 .navbar-toggle{ margin-top: 4%; margin-right: 0;}
.nav-1 .navbar{ background:#fff; border:0; margin:0;}
.nav-1 .Top .container{ padding-left:0; padding-right:0;}
.nav-1 .navbar .NavCont .nav{ padding-left:0; padding-right:0; margin:0;}

/*设置导航a选中和经过样式*/
.nav-1 .navbar .NavCont ul li.active a,
.nav-1 .navbar .NavCont ul li a:hover{ border-bottom:3px solid #32b2cf; background: none;color: #32b2cf}

/*小屏隐藏分享*/
.nav-1 .Top_Share{ display: none;}


.Home_part1{background: #f7f3eb;padding:10px 0px;margin-top:30px;}
.Home_Left{width: 100%;position: relative;border:1px solid #ebebeb;}
.Home_Left1{border:none;}
.Home_part1 .Home_Left{padding-bottom: 10px;}
.Home_part1 .Home_Left input{line-height: 40px;height: 40px;background: #fff;padding:0px 15px;border-radius: 20px;width: 100%;color: #32b2cf;font-size: 16px}
.Home_part1 .Home_Left a{display: block;line-height: 40px;height: 40px;background: url(../images/index_ico.png) no-repeat left center;width: 22px;position: absolute;top: 0;right: 15px}
.Home_Right{width: 100%;background: #fff;border:1px solid #ebebeb;}
.Home_Right1{border:none;border-radius: 20px;}
.Home_part1 .Home_Right b{display:table;background: url(../images/index_ico1.png) no-repeat left center;padding-left: 29px;margin:0 auto;color:#32b2cf;}
.Home_part1 .Home_Right .index_notice{padding:8px 0;}
.Home_part1 .Home_Right .index_notice li{line-height: 24px;padding:0px 15px;color:#32b2cf;}
.Home_part1 .Home_Right .index_notice li a{text-overflow:ellipsis;white-space: nowrap;display: inline-block;width: 70%;overflow: hidden;color:#32b2cf;}
.Home_part1 .Home_Right .index_notice li time{width:24%;display: inline-block;float: right;}

.Home_part2{padding-top: 20px;}
.index_title{width: 100%;line-height: 42px;height: 42px;background: #f7f3eb;}
.index_title span{display: block;float: left;font-size: 16px;color:#fff;background: url(../images/index_ico14.jpg) repeat-x left center;padding:0px 10px;height: 42px;}
.index_title span b{padding-left: 27px;background: url(../images/index_ico2.png) no-repeat left top;}
.index_title a{display: block;float: right;padding-right: 20px;color:#32b2cf;}
.Home_part2_bottom{padding:10px;}

.Home_part2_bottom1 img{max-width: 100%;margin:0 auto;display: block;padding-bottom: 12px;}
.Home_part2_bottom1 .p{line-height: 22px;color:#666;text-indent: 2em;}
.Home_part2 .Home_part2_bottom2 li{width: 100%;margin-bottom: 10px;}
.Home_part2 .Home_part2_bottom2 a{height: 90px;display: table;margin:0 auto;padding-left: 23%;line-height: 90px;font-size: 18px;color:#fff;}
.Home_part2 .Home_part2_bottom2 li.index_guide1,.Home_part2 .Home_part2_bottom2 li.index_guide4{background: url(../images/index_BG1.jpg) repeat-x left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide2,.Home_part2 .Home_part2_bottom2 li.index_guide5{background: url(../images/index_BG2.jpg) repeat-x left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide3,.Home_part2 .Home_part2_bottom2 li.index_guide6{background: url(../images/index_BG3.jpg) repeat-x left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide1 a{background:url(../images/index_ico4.png) no-repeat left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide2 a{background:url(../images/index_ico5.png) no-repeat left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide3 a{background:url(../images/index_ico6.png) no-repeat left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide4 a{background:url(../images/index_ico7.png) no-repeat left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide5 a{background:url(../images/index_ico8.png) no-repeat left center;}
.Home_part2 .Home_part2_bottom2 li.index_guide6 a{background:url(../images/index_ico9.png) no-repeat left center;}

.Home_part3{padding-top: 20px;}
.tab_title li{float: left;width: 25%;}
.tab_title li a{display: block;width: 100%;font-weight: bold;line-height: 46px;text-align: center;padding-bottom: 3px;border-bottom: 1px solid #ebebeb}
.tab_title li:hover a,.tab_title li.on a{color:#32b2cf;border-bottom: 3px solid #32b2cf;padding-bottom: 0}
.tab_box_info{display: none;}
.tab_box_info dd{border-top: 1px dashed #d7d7d7;overflow:hidden;padding-left: 14px;}
.tab_box_info dd a{display:block;text-overflow:ellipsis;white-space: nowrap;overflow:hidden;width: 79%;line-height: 35px;float: left;padding-left:14px;background: url(../images/index_ico10.png) no-repeat left center;color:#666;}
.tab_box_info dd time{width: 20%;line-height: 35px;display:block;float: right;text-align: right;}
.tab_box_info .index_culture_top{padding:10px 0px;border-top: none;}
.tab_box_info .index_culture_right{padding-left: 10px;float: right;width: 80%;}
.tab_box_info .index_culture_right a{text-overflow:ellipsis;white-space: nowrap;overflow:hidden;display: block;color:#666;font-weight: bold;line-height:14px;float: none;padding-left:0;background: none}
.tab_box_info .index_culture_right span{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color:#cdcdcd;line-height: 20px;padding-top: 4px;}
.tab_box_info .index_culture_top>a{display: block;float: left;width: 20%;background: none}

.Home_part3 .Home_Right,.Home_part4 .Home_Right{border:none;}
.Home_part3 .Home_Right .Home_Right_1{border:1px solid #ebebeb;}
.Home_part3 .Home_Right .Home_Right_1 .tab_box_info dd a{width: 100%;}
.Home_part3 .Home_Right .Home_Right_2{border:1px solid #ebebeb;}
.Home_part4{padding: 20px 0;}
.Home_part4 .Home_Left{border:none;}
.Home_part4_top{padding-bottom:10px;}
.Home_part4_top a{display:block;width: 100%;line-height: 78px;border:1px solid #ebebeb;}
.Home_part4_top a b{display: block;padding-left: 33%;font-size: 24px;color: #32b2cf;}
.Home_part4_top a.index_contact{background: url(../images/index_ico11.jpg) no-repeat left center;}
.Home_part4_top a.index_online{background: url(../images/index_ico12.jpg) no-repeat left center;}
.Home_part4_Bottom{background: url(../images/index_ico13.jpg) no-repeat left center;padding:10px 0px 10px 33%;border:1px solid #ebebeb;}
.Home_part4_Bottom a{color:#666;}
.Home_part4_Bottom a:hover{color:#32b2cf;}
/*============================ @media 屏幕适应 ===============================*/
/* 超小屏幕（手机，小于 768px） */
@media screen and (min-width:360px){
.nav-1 .navbar-header .logo{width: 50%}	
}
@media screen and (max-width:768px){
  .Home_part1 .Home_Right b{display: none;}
  .Home_part2 .Home_Left{margin-bottom: 20px;}
}
@media screen and (min-width:640px){
.nav-1 .navbar-header .logo{widows: 40%;}
.nav-1 .navbar-toggle{ margin-top: 5%;}
}
.Home_part2 .Home_Left{position: relative;}
.Home_part2 .Home_Left .bd li a{display: block;position:relative;overflow: hidden;}
.Home_part2 .Home_Left .bd li img{width:100% !important;}
.Home_part2 .Home_Left .bd li .span{width: 100%;height: 40px;line-height: 40px;display: block;position: absolute;bottom:0px;left:0px;color:#fff;background: url(../images/indexbg.png) no-repeat top left;padding-left:10px;}
.Home_part2 .Home_Left .hd{position: absolute;bottom:10px;right:20px;height: 20px;}
.Home_part2 .Home_Left .hd li{height: 20px;width: 20px;border:1px solid #fff;font-size: 12px;list-style:20px;text-align: center;display: inline-block;margin:0 3px;border-radius: 3px;color:#fff;cursor: pointer;}
.Home_part2 .Home_Left .hd li.on{background: #32b2cf;border-color:#32b2cf;}
/* 小屏幕（平板，大于等于 768px） */
@media screen and (min-width:768px ) {
.Home_part2 .Home_part2_bottom2 a{padding-left: 32%;}
.Home_part3 .Home_Right_1{width: 48%;float: left}
.Home_part3 .Home_Right_2{width: 48%;float: right}

.Home_part4_top a{float:left;width: 48%;}
.Home_part4_top a.index_online{float: right;}
.Home_part4_Bottom li{width: 33%;}
.nav-1 .navbar-header .logo{ width: 100%;}
.nav-1 .container .NavCont{ float:right;}
.nav-1 .container .NavCont ul li{ padding-left: 0;}
.navbar-collapse{padding:0;}
.nav-1 .container .NavCont ul li a{ color:#333; text-align:center; padding:14px 16%; line-height:1; font-size: 12px;}
.nav-1 .TopCopy .container .NavCont{ padding-top:0px; padding-left:0; padding-right:0; float:none;}
.Home_part1 .Home_Right{padding-left: 20px;}
.Home_part1 .Home_Right b{width: 20%;display: inline-block;line-height: 20px;margin-top: 10px;margin-bottom: 10px;}
.Home_part1 .index_notice{width: 80%;float: right;}

/*分享按钮*/
.nav-1 .Top_Share{ position:absolute; top:3px; right:0; display: block;}
.nav-1 .Top_Share .bds_tools a.xlwb{ background:url(../images/Sina.png) no-repeat center; width:28px; height:28px; margin-right:13px;} 
.nav-1 .Top_Share .bds_tools a.wx{ background:url(../images/Wechat.png) no-repeat center; width:28px; height:28px;}


.Home_Left{width: 32%;float: left;}
.Home_Right{width: 66.1%;float: right;}
.Home_part2_bottom{padding:20px;}
.Home_part2 .Home_part2_bottom2 li{width: 31%;float: left;margin-right: 13px;}

.Home_part4_Bottom li{float: left;}
.Home_part4_Bottom{padding-left: 20%;}
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media screen and (min-width: 1200px) {
.Home_part4_Bottom{padding: 10px 0px 10px 121px;}
.Home_part4_Bottom li{width: 177px;}
.Home_part4_Bottom li a{line-height: 28px;color:#666;}
.Home_Left{width: 365px;}
.Home_Right{width: 754px;}
.nav-1 .container .NavCont ul li a{padding:0px 14px;line-height: 50px;}
.nav-1 .container .NavCont{ padding-top: 35px;}
.nav-1 .container .NavCont ul li a{ font-size: 15px;}
.nav-1 .navbar-header .logo{width: 367px;padding: 9px 0px 10px 0px;margin:0;}
.nav-1 .navbar .NavCont .nav{width:754px;}
.nav-1 .navbar .NavCont ul li.active a,
.nav-1 .navbar .NavCont ul li a:hover{border-bottom:none;}

.Home_Left1{width: 317px;}
.Home_part1 .Home_Left input{width: 317px}
.Home_part1{padding:10px 20px;}
.Home_part1 .Home_Left a{right: 15px;}
.Home_part1 .Home_Right b{width: 94px;border-right: 1px solid #c1e8f1;float: left;}
.Home_part1 .Home_Right .index_notice{width: 583;float: left;}
.Home_part1 .Home_Right .index_notice li{padding:0px 0px 0px 9px;}
.Home_part1 .Home_Right .index_notice li time{width: auto;padding-right: 17px;}
.Home_part2_bottom1 {padding-bottom: 36px;}
.tab_box_info .index_culture_right a{width: 100%;}
.tab_box_info .index_culture_top>a{width: 60px;height: 60px;padding-left: 0}
.tab_box_info .index_culture_top>a img{width: 60px;height: 60px;}
.Home_part3 .index_culture{padding:0px 20px;}
.Home_part3 .Home_Right_1 .tab_box{padding-top: 9px}

.index_notice_btn{float: left;width: 6px;padding:10px 0;}
.index_notice_btn a{height:5px;width:6px;display: block;background: url(../images/notice_ico.png) no-repeat;}
.index_notice_btn a.prev{background-position: 0 0px;margin-bottom: 5px;}
.index_notice_btn a.next{background-position: 0 -9px;}

.Home_part2 .Home_part2_bottom2 a{padding-left: 57px;}
.Home_part2 .Home_part2_bottom2 li{width: 230px;margin-right: 10px;}
}

/*底部*/
.footerBG{background: #32b2cf;width:100%;color: #fff;position: relative;top: 0;z-index: 9}
.footerBG a{color: #fff}
.footerBG a:hover{color:#000;}
.footer{width: 100%;max-width: 1200px;margin:0 auto;padding:12px 0 15px 0;}
.foot_ewm img{display: block;margin:0 auto;border:5px solid #fff;}
.foot_ewm span{display: block;width:100%;text-align: center;line-height: 14px;font-size: 14px;color: #fff;padding-top: 10px;}
.foot_friend{text-align: center;}
.foot_friend1{font-size:0;line-height: 28px}
.foot_friend1 a{display: inline-block;font-size: 14px;padding:0px 10px;background: url(../images/bottom_ico.jpg) no-repeat right center;}
.foot_friend2 span{display: block;}
.foot_right span{display: block;text-align: center;}

@media screen and (min-width:768px ) {
.foot_left{float: left;}
.foot_ewm{float: left;}
.foot_friend{float: left;text-align: left}
.foot_friend1{line-height: 28px}
.foot_friend2{line-height: 24px;padding-top: 8px}
.foot_friend2 span{display: inline-block;padding-right: 10px}
.Home_part1 .Home_Left{padding-bottom:0px;}
.navbar-header{width:100%;min-width: 768px;max-width: 1200px;margin:0 auto;height: 168px;line-height: 168px;background: url(../images/topbg.jpg) no-repeat top center;float: none !important;}
.navbar-header img{vertical-align: middle; display: inline-block !important;max-width: none !important;}
.nav-1 .navbar-header .logo{height: 100% !important;line-height: 148px !important;margin:0 !important;}
#ds-navbar-collapse{background: #39b6d3;}
.navbar-nav{width:100% !important;min-width: 768px !important;max-width: 1200px !important;margin:0 auto !important;float: none !important;height: 50px !important;}
.navbar-nav li{width: 11%;}
.navbar-nav li a{color:#fff !important;text-align: center;}
.navbar_nav li.active a{color:#fff !important;}
}

@media screen and (min-width:1200px) {
.footer{padding:12px 30px 15px 30px;}
.foot_friend2 span{padding-right:20px;}
.foot_friend{padding-left: 12px}
.foot_right{padding-top: 35px;line-height: 24px;}
}

/*分页*/
.Pages{line-height:18px; zoom:1; overflow:hidden; text-align:center;}
.Pages span{ padding:0px 3px; display:inline-block;}
.Pages a{ display:inline-block; margin:0px 2px; border:1px solid #ededed; padding:13px 29px;border-radius: 5px;color:#32b2cf;}
.Pages .first,.Pages .last{display: none}
.Pages .p_cur b{ color:#F00;}
.Pages .p_count b{ color:#F00;}
.Pages .p_total b{ color:#F00;}
.Pages .p_page em{ font-style:normal; font-family:Arial;display: none;}
.Pages .p_page em a{ padding:13px 15px; border:solid 1px #ededed;color:#999;}
.Pages .p_page em a.a_cur{ color:#fff; border:solid 1px #d3bfb6; background:#32b2cf; border:solid 1px #32b2cf;}
.Pages .p_page b{ font-weight:normal;}
.Pages .i_text{ width:30px; padding:0px; text-align:center; font-size:12px; border:inset 1px #ddd; background:#fff;}
.Pages .i_button { position:relative; top:5px; width:32px; height:20px; cursor:pointer; border:none; background:url(page_goto.jpg) no-repeat;}
.Pages a:hover{ color:#fff;background:#32b2cf;border:solid 1px #32b2cf;}
.Pages .p_page em a:hover{color:#fff;}

@media screen and (min-width:1200px) {
.Pages .p_page em{display: inline-block;}
}
/*分页*/


/*首页*/
.homeban-2{ position:relative; padding:0; margin:0 auto; overflow: hidden;}
.homeban-2 .banlist,
.homeban-2 .banlist li,
.homeban-2 .banlist li img{ width:100%;}
.HomeBan_left{display: none;}
/*tab导航*/
.homeban-2 .tablist{ position:absolute; right: 18px; margin-left: -16px; bottom:5%; overflow: hidden;display: none;}
.homeban-2 .tablist li{ cursor:pointer; display:inline-block; width:12px; height:12px; border-radius:12px; background:#fff; margin-left:10px; float: left;}
.homeban-2 .tablist li.on{ background: #32b2cf;}
.HomeBan{padding-bottom: 20px}
/*============================ @media 屏幕适应 ===============================*/
/* 超小屏幕（手机，小于 768px） */
@media (min-width:640px){
   .homeban-2 .tablist{display: block;}
   .homeban-2 .tablist li{ width: 12px; height: 12px; border-radius: 12px; margin-right: 8px;}
   .homeban-2 .tablist li.on span{ margin: 4px;}
}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width:768px ) {
	.HomeBan_left{display: block;width: 32%;float: left;}
	.HomeBan_left img{width: 100%}
	.HomeBan_right{float: right;width: 66.1%;}
}

/*首页*/

/*内页Banner*/
.ban-1{padding:20px 0;}
.ban-1,
.ban-1 img{ width: 100%;}


/*关于我们*/
.container-fluid{padding:0;}
.layout3{padding-top: 20px;}
.layout3 .slidebar{background: #fbfaf9;border:1px solid #e9e7d8; border-top:none;}
.layout3 .slidebar .partibox{ background: url(../images/index_ico14.jpg) repeat left top; color: #fff;line-height: 56px;color:#fff;font-size: 18px;font-weight: bold;text-align: center;margin-bottom: 20px;}
.layout3 .slidebar .partibox span{ font-size: 20px; font-weight: bold;}
.layout3 .slidebar .partibox em{ color: #46B48B; text-transform: uppercase; font-style: normal;}
.layout3 .slidebar .menu li{border-bottom: 1px solid #e9e7d8}
.layout3 .slidebar .menu li a{ display: block; overflow: hidden; line-height: 40px; background:url(../images/menu_BG.jpg); border-top: 1px solid #fff;text-align: center;color:#666;}
.layout3 .slidebar .menu li a:hover,
.layout3 .slidebar .menu li.onmenu a{background: url(../images/index_ico14.jpg) repeat left top;color: #fff; text-decoration: none;}
.layout3 .slidebar .menu li a:hover em,
.layout3 .slidebar .menu li.onmenu em{ background: #00822C;}

/*当前位置*/
.layout3 .current{ border:1px solid #edebdf; padding: 10px 0;background: url(../images/location_BG.jpg) repeat-x left top;}
.layout3 .current .columnname{ padding-bottom: 5px; display: none;}
.layout3 .current .columnname span{ color: #fff; font-size: 16px;}

/*栏目内容*/
.layout3 .maincontent{ padding-top: 20px;}
.layout3 .content{ padding: 20px 0;}
.layout3 .singlepage{ line-height: 24px;}
.layout3 .singlepage img{ max-width: 100%;}
.location{color:#999;font-size: 12px;}
.location a{color:#999;font-size: 12px;}
.content{border:1px solid #ebebeb;border-top: none}

/*单片内容*/
@media (min-width:1024px ) {
   .layout3 .slidebar{ width: 20%; float: left;}
   .layout3 .maincontent{ width: 78%; float: right; padding-top: 0;}
   
   /*当前位置*/
   .layout3 .current{padding: 0;}
   .layout3 .current .columnname{ float: left; height: 54px; line-height: 54px; display: block;}
   .layout3 .current .columnname span{display: block}
   .layout3 .current .location{ float: right; line-height: 52px;}
   .layout3 .current .location span{ color: #30abc3;}
   
   /*栏目内容*/
   .layout3 .content{ padding: 20px 0; overflow: hidden;}
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {
   /*设置页面宽度，最大1200px*/
   .layout3 .contain{ width: 1140px; margin: 0 auto;margin-bottom: 42px}
   .layout3 .slidebar .partibox{text-align:left;padding: 0px 0px 0px 30px;}
   .layout3 .slidebar .partibox span{display: block;padding: 0px 0px 0px 28px;background: url(../images/index_ico2.png) no-repeat left center;}
   .layout3 .slidebar .menu li a{display: block;text-align: left;padding-left: 58px}
   .layout3 .current{padding-right: 30px}
   .layout3 .current .columnname{padding:0px 57px 0px 30px;background: url(../images/index_ico14.jpg) repeat left top;}
   /*左侧菜单*/
   .layout3 .slidebar{ width: 220px;padding-bottom:120px;}
   
   /*左右框架宽度*/
   .layout3 .maincontent{ width:880px;}
   
   /*单片内容*/
	.layout3 .content{ padding: 16px 40px 35px 28px; overflow: hidden;}
	
}

/*发展历程*/
.layout3 .history{padding-top: 60px}
.history  video{display: block;margin:0 auto;width: auto;max-width: 100%;}
.history_list{padding-top: 26px}
.history_list li{padding-bottom: 28px;}
.history_list li time,.history_list li span{display: block;}
.history_list li time{font-size: 16px;color:#32b2cf;}
.history_img b{display: block;text-align: center;font-size: 16px;padding-bottom: 26px}
.history_img img{display: block;margin:0 auto;margin-bottom: 20px}
@media (min-width: 768px) {
.history_list{width: 80%;margin:0 auto;}
.history_img{width: 80%;margin:0 auto;}
.history_img{width: 440px;}
.history_img img{float: left;margin-right: 18px;}
}
@media (min-width: 1200px) {
.history_list{width: 600px;margin:26px auto 17px;background: url(../images/history_ico1.jpg) repeat-y 108px top;padding:44px 0 86px 0;}
.history_list time{float: left;background:url(../images/history_ico.jpg) no-repeat right center;line-height: 24px;padding-right: 28px;}
.history_list span{float:left;display: block;padding-left: 14px}
}


/*就医指南*/
.guide_list{padding-bottom: 10px}
.guide_list li{float: left;width: 50%;}
.guide_list li img{padding:8px;border:1px solid #ededed;display: block;margin:0 auto;}
.guide_list li b{display: block;text-align: center;font-size: 18px;color:#32b2cf;font-weight: normal;padding-top: 6px}
.guide_list li p span{display: block;text-align: center;color:#999;line-height: 24px;}
.guide_bottom{height: 154px;border-bottom: 1px solid #f3f3f3;overflow: hidden;}
@media (min-width: 768px) {
.guide_list li{width:25%;}	
}
@media (min-width: 1200px) {
.layout3 .guide{padding:44px 28px;}
.guide_list li{width:170px;margin:0px 45px 40px 0;}
}


/*专病专科*/

.guide1_list{padding-bottom: 30px}
.guide1_list li{float: left;width: 50%;margin-bottom: 20px}
.guide1_list li img{border:1px solid #ededed;display: block;margin:0 auto;}
.guide1_list li b{display: block;text-align: center;font-size: 18px;color:#32b2cf;line-height: 56px}
@media (min-width: 768px) {
.guide1_list li{width:33%;}	
}
@media (min-width: 1200px) {
.layout3 .guide_1{padding:44px 30px 104px 30px;}
.guide1_list li{width:238px;margin:0px 48px 20px 0;}
}

/*名医详细页*/
.guide_info_top{}
.guide_info_top .left{display: block;float: left;}
.guide_info_top .left img{display: block;border:1px solid #ededed;padding:9px;}
.guide_info_top .right{float: left;padding-left:26px;}
.guide_info_top .right b{display: block;font-size: 18px;color:#32b2cf;font-weight: normal;line-height: 44px;}
.guide_info_top .right .expert_career span{line-height: 24px;color:#999;display: block}
.guide_info_top .right .expert_texu{line-height: 24px;color:#32b2cf;}
.guide_info_bottom{padding:40px 0px 50px 0px;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
.info_title{display: block;font-size: 18px;color:#32b2cf;line-height: 56px;padding-bottom: 3px;}
.guide_btn{display: table;margin:36px auto 0;}
.guide_btn a{display: inline-block;width:150px;line-height: 36px;text-align: center;background: #32b2cf;border-radius: 5px;color:#fff;margin-left: 5px;}
.return_btn{margin-top:38px;line-height: 14px;color: #666;display:block;}
@media (min-width: 1200px) {
.guide_btn{float: right}
.guide_btn a{margin-left: 10px;}
.layout3 .guide1_info{padding:44px 30px 192px 30px;}
.guide_info_top .right .expert_texu{padding-top: 20px;}
}


.guide_1_info_title{display: block;border-bottom: 1px solid #ebebeb}
.guide_1_info_content .tab_list{padding:30px 0px; }
.guide_1_info_content .tab_list li{float: left;width: 30%;margin-left:1%;line-height: 32px;text-align: center;font-size: 16px;color:#666;border:1px solid #ededed;border-radius: 5px;cursor: pointer;}
.guide_1_info_content .tab_list li.on{border:1px solid #32b2cf;background: #32b2cf;color:#fff;}
.guide_1_box .part_title{line-height: 26px;font-size: 16px;color:#333;padding-bottom:14px;display: block}
@media (min-width: 768px) {
.guide_1_info_title{font-size: 24px;color:#333;text-align: center;line-height: 80px;}
.guide_1_box .part{padding-bottom: 20px;}
.guide_1_info_content .tab_list li{width: 120px;margin-right: 10px;margin-left: 0}
}

/*门诊*/
.guide2_info .guide2_info_title{display: block;line-height: 40px;font-size: 16px;color:#333;}
@media (min-width: 1200px) {
	.layout3 .guide2_info{padding:44px 30px 150px 30px;}
}


/*科研*/
.research_list{padding-bottom: 47px;}
.research .research_list li{padding-left: 12px;background: url(../images/index_ico10.png) no-repeat left center;border-bottom: 1px dashed #d7d7d7}
.research .research_list li a{display: block;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;color:#666;line-height: 35px;}
.research .research_list li a:hover{color:#32b2cf;}
@media (min-width: 1200px) {
.layout3 .research{padding:22px 30px 79px 30px;}
}

/*法规*/
.law .law_tab{border-bottom: 1px solid #efefef;}
.law .law_tab li{float: left;width: 25%;text-align:center;}
.law .law_tab a{display: block;line-height: 44px;font-size: 14px;color:#32b2cf;font-weight: bold;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;padding-bottom:3px;}
.law .law_tab li.on a{border-bottom: 3px solid #32b2cf;padding-bottom:0px;}
@media (min-width: 1200px) {
.layout3 .law{padding:16px 30px 39px 30px;}
.law .law_tab li{width: auto;margin-right: 35px;}
.law .research_list{padding-top: 15px;}
}
.culture .research_list a{float: left;}
.culture time{float: right;display: block;line-height: 35px;}
.down .research_list li a{width: 53%;}
.research .research_list li a.down_btn{float: right;width:18px;height: 35px;background: url(../images/down_ico.jpg) no-repeat left center;margin-left:29px;}
@media (min-width: 1200px) {
.down .research_list li a{width: auto;}
}

/*联系我们*/
.contact #map{width:100%;height: 300px;}
.contact #map img{max-width:none;}
.contact #map label{max-width:none;}
.contact_address{padding-top:13px;}
@media (min-width: 1200px) {
.layout3 .contact{padding:16px 30px 39px 30px;}
.contact_address{padding-bottom:128px;}
}

.contact_way span{display: block;line-height: 60px;font-size: 16px;color:#666;}
.contact_way table{width:100%;}
.contact_way table th{width:25%;text-align: center;padding:12px 0;border-color:#dedede;background: #fbfaf8;}
.contact_way table td{width:25%;text-align: center;padding:12px 0;border-color:#dedede;}
@media (min-width: 1200px) {
.layout3 .contact_way{padding:9px 30px 109px 30px;}
}

.online_message>span{display: block;font-size: 16px;color:#333;line-height:60px;border-bottom: 1px solid #ebebeb}
.online_message form{padding-top: 24px;}
.online_message form li{padding-bottom: 25px;}
.online_message form span{display: block;text-align: left;line-height: 36px;color:#333;}
.online_message form span b{color:#ff0000;}
.online_message form input{width:100%;border:1px solid #e4e4e4;line-height: 34px;padding:0px 10px;}
.online_message form textarea{border:1px solid #e4e4e4;width: 100%;height: 100px;}
.submit{width: 120px;height: 36px;background: #32b2cf;line-height: 36px;text-align: center;color:#fff;margin:0 auto;display: table;margin-top: 28px;}
@media (min-width: 768px) {
.online_message form{display: table;margin:0 auto;}
.online_message form span{float: left;text-align: right;width: 80px;}
.online_message form input{float: left;width: 278px;}
.online_message form textarea{width: 278px; }
}
@media (min-width: 1200px) {
.layout3 .online_message{padding:9px 30px 236px 30px;}
.online_message form{display: block;margin:0;}
.submit{margin:28px 0 0 80px;}
.online_message form textarea{width:480px;height: 178px;padding:10px;}
}



.job_list ul{border-bottom: 1px solid #e8e8e8}
.job_list li{line-height: 40px;height: 40px;font-size: 0;border-top: 1px dashed #d6d6d6;border-left: 1px solid #e8e8e8;border-right: 1px solid #e8e8e8;}
.job_list li span{width: 20%;color:#666;text-align: center;display: inline-block;font-size: 14px;}
.job_list .job_head{background: #32b2cf;border-top: none;border-left: none;border-right: none;}
.job_list .job_head span{border-right: 1px solid #273f6f;color:#fff;}
.job_list li span a{background: url(../images/job_BG.png) no-repeat 100% 100%;background-size: 100% 100%;padding:5px 0px;}
.job_intr{display: none;background: #f3f3f3;padding:10px;}
.job_intr span{font-size: 14px;color:#666;}
.job_intr p{padding-bottom: 10px;}
.job_intr .apply_Btn{display: block;width: 115px;height: 34px;background: #e60012;text-align: center;color:#fff;line-height: 34px;}
@media (min-width: 1200px) {
.job_list{padding-bottom: 47px}
.job_list li span a{padding:5px 15px;}
.job_intr{padding:25px 32px 15px 64px;border-top: 1px solid #e8e8e8}
.job_intr span{display: block;float: left;line-height: 55px;padding-right: 25px;}
.job_intr p{float: left;width: 434px;color:#9b9b9b;}
.job_intr .apply_Btn{float: right;display: block;}
}

.job_title{text-align: center;padding-bottom:23px;border-bottom: 1px solid #f5f5f5;}
.job_title span{display: block;line-height: 30px;font-size: 18px;color:#333;}
.job_title b{display: block;line-height: 26px;color:#666;}
@media (min-width: 1200px) {
.layout3 .job_info{padding:43px 30px 50px 30px;}
}

.guide_important .important_top{padding-bottom: 20px;border-bottom: 1px solid #e8e8e8;}
.guide_important .important_top a{display: block;padding:0px 16px;background: url(../images/location_BG.jpg) repeat left top;line-height: 34px;border:1px solid #edebdf;border-radius: 5px;float: left;margin-left: 5px;margin-bottom: 6px}
.guide_important .important_top a.on{background: #32b2cf;border:1px solid #32b2cf;color:#fff;}
.important_info {padding: 8px 0px 30px 0px;}
.important_info span{display: block;text-align: center;}
.important_intr{padding-bottom: 33px;border-bottom: 1px solid #efefef;}
.important1 img{max-width: 100%;display: block;margin:0 auto;}
.important1 .important_left{float: left;width: 50%;}
.important1 .important_right{float: right;width: 50%;}
.important1 b{display: block;line-height: 50px;color:#32b2cf;text-align: center;}
.important2 img{width: 30%;margin-left: 3%;}
.important_info_title{display: block;line-height: 52px;text-align: center;font-size: 16px;color:#333;}
.part_info img{display: block;margin:0 auto;}
.important_info{display: none;}
@media (min-width: 1200px) {
.layout3 .guide_important{padding:35px 30px 78px 30px;}
.important_info span{line-height: 56px;font-size: 18px;color:#333;}
.important1{display: table;margin:0 auto;}
.important2{display: table;margin:0 auto;}
.important2 img{margin-right:20px;display: inline-block;width: 180px;margin-left: 0}
.important1 .important_left{width: 46%;margin-right: 20px}
.important1 .important_right{width: 46%;}
}

.floatingBox{position: absolute;z-index: 999}
.fix_close{width: 30px;height: 30px;background: url(../images/close_btn.png) no-repeat left top;position: absolute;top: -10px;right: -10px}


.news_info_title{text-align: center;}
.news_info_title span{display: block;font-size: 16px;color:#333;padding-bottom: 10px;padding-top: 42px;}
.news_info_title time{font-size: 14px;color:#b9b9b9;display: block;padding-bottom: 40px;}
.news_info_title{border-bottom: 1px solid #dcdcdc;margin-bottom: 32px;}